!Programa que imprime Tabuada de Multiplicar indicada pelo usuário
program tabuada
    implicit none
	integer fator, numero
    
    write (*, *) "Programa que imprime Tabuada de Multiplicar indicada pelo usuario"
    write (*, *)
    write (*, *) "Digite o numero da tabuaa que deseja imprimir: "
    read  (*, *) numero
    write (*, *)
    
	do fator = 1, 10 ,1
      write (*, *) numero, "       x", fator, "  =  ", numero * fator
    end do
    
    stop
end program tabuada
